/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package kikipratiwi_mufidanuha.todolistapp;

public class Task {
    private String taskText;
    private char status;

    public Task(String taskText, char status) {
        this.taskText = taskText;
        this.status = status;
    }
}
